<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='xxx'>
/****************************************************************************/
/* SYSTEM_ID : GE                                                           */
/* GEA10V01 ( VIEW )                                                        */
/* Created : 2017/06/02 17:22:05                                            */
/****************************************************************************/
<EXEC_SQL>
CREATE VIEW GEA10V01 AS 
SELECT
	 SYSTEM_ID
	,USERID
	,PASSWD
	,LANG
	,NAME_JA
	,ROLES
	,DROLES
	,FGJ
	,FGDEFAULT
FROM GEA10
WHERE FGJ  = &apos;1&apos;
AND   DYVALID &gt;= TO_CHAR(SYSDATE,&apos;YYYYMMDD&apos;)
UNION ALL
SELECT
	&apos;manager&apos;
	,&apos;RMCN_USR&apos;
	,&apos;RMCN_PASS&apos;
	,&apos;**&apos;
	,&apos;**&apos;
	,&apos;**&apos;
	,&apos;**&apos;
	,&apos;1&apos;
	,&apos;0&apos;
FROM DUAL

</EXEC_SQL>
</ROWSET>
